/*<Style>*/
.widget { font-weight:bold; color:#8d5a07; font-size:24; }
.dialogs { font-weight:bold; color:#8d5a07; font-size:24; }
.commands { font-weight:bold; color:#8d5a07; font-size:24; }
.line { width:70%; text-align:center; color:#74bff6; }
.special { color:red; }
.secondary { color:#007dfa; padding-left:30px; }
/*
     FILE ARCHIVED ON 21:01:17 Nov 13, 2012 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:10:05 Apr 20, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.365
  exclusion.robots: 0.033
  exclusion.robots.policy: 0.027
  esindex: 0.006
  cdx.remote: 49.605
  LoadShardBlock: 57.786 (3)
  PetaboxLoader3.datanode: 86.302 (5)
  PetaboxLoader3.resolve: 145.933 (3)
  load_resource: 222.331 (2)
*/